Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76866 - Can't resolve host
Summary: Can't resolve host
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: www.google.com
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 13:02 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-05 08:29:09 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-10-28 13:02:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; VZ_IE5; AT&T WNS5.0)

Description of problem:
After first install and logging in as root I was able to setup and use Mozilla 
and Iximian.  I changed the name of my server and then couldn't access anything 
on the web.  So I did a swipe of the hard disk and tried to reinstall.  Yet I 
couldn't access the internet after dialing in.  It couldn't resolve any 
addresses?  What gives?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install
2.Configure Internet Dialup, logon.
3.Tour internet and download email.
4.Change you server host name.
5.Dail internet
6.Start Mozilla and try to go somewhere.
7.No host are resolved.
8.Wipe hard disk and re-install.
9.Set up internet dialup and mail.
10.Connect and try to go anywhere in Mozilla or download email.

	

Actual Results:  It can't reslove hostnames and won't download email.

Expected Results:  Install RH and set up internet dialup and email accounts. 
And be able to surf and read mail.  Change localhost.localhost to 
office.cdswest.com and then when accessing the web still be able to surf and 
read mail.  It didn't happen.  When I reformat all the partitions i expect a 
clean install to be done.  However, when I tried to access the web after 
setting the dialup and mail settings again I could dial in but then I couldn't 
resolve any hosts!

Additional info:

There isn't anywhere to set up the server name during the installation phase?  
Why was this deleted from the installation sequence?  That should be one of the 
first thing it recognizes when setting up the software.

Comment 1 Harald Hoyer 2002-11-04 12:53:17 UTC
what does /etc/resolv.conf contain before and after you dialin to the internet?
Please check that "Automatically obtain DNS information from provider" is
checked within the dialout device configuration dialog of redhat-config-network.


Note You need to log in before you can comment on or make changes to this bug.